body { 
  background-color:#114466;
  background-image:url('../images/schraffursemi.png');
  background-position: 0 0;
  font-family:sans-serif;
  font-size:0.8em;
}
#page {
    /*width:700px;*/
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
    margin-bottom:30px;
    padding:0px 0px 80px 0px;
}
#head {
    background-color:#444466;
    height:125px;
    padding:50px;
    -webkit-border-top-left-radius:20px;
    -webkit-border-top-right-radius:20px;
    -moz-border-radius-topleft:20px;
    -moz-border-radius-topright:20px;
}
#main {
    background-color:black;
    background-image:url('../images/darkbg.jpg');
    background-position: center;
    background-repeat: no-repeat;

    padding-bottom:50px;
    /*width:100%;*/

    -webkit-border-top-left-radius:60px;
    -webkit-border-top-right-radius:60px;
    -moz-border-radius-topleft:60px;
    -moz-border-radius-topright:60px;
    -webkit-border-bottom-left-radius:60px;
    -webkit-border-bottom-right-radius:60px;
    -moz-border-radius-bottomleft:60px;
    -moz-border-radius-bottomright:60px;
    border-top-left-radius:60px;
    border-top-right-radius:60px;
    border-bottom-left-radius:60px;
    border-bottom-right-radius:60px;


  -moz-background-clip: padding;     /* Firefox 3.6 */
  -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
  background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

    /*Box-shadow: 20px 20px 30px 30px rgba(0,0,0,0.4),
           21px 21px 0px 8px rgba(0,0,0,0.4) inset;*/
    Box-shadow: 16px 16px 30px 20px rgba(0,0,0,0.7),
                /*0px 0px 30px 10px rgba(150,200,255,0.3),*/
                15px 15px 30px -5px rgba(130,190,255,0.4) inset,
                -15px -15px 30px -5px rgba(255,180,100,0.15) inset;

    border: 8px solid rgba(255,255,255,1);
}
#body {
    background-color:white;
    color:#433;
    margin-left:200px;
    padding:20px;
}
#foot {
    color:#cccccc;
    font-size:80%;
    background-color:#664444;
    height:20px;
    padding:15px;
    text-align:center;
    -webkit-border-bottom-left-radius:20px;    
    -webkit-border-bottom-right-radius:20px;    
    -moz-border-radius-bottomleft:20px;    
    -moz-border-radius-bottomright:20px;    
}
#sidebar {
    background-color:white;
    width:160px;
    color:#433;
}
a.menu { 
    display:block;
    height:25px;
    padding-top:10px;
    padding-left:20px;
    border-bottom:1px dotted grey;
    text-decoration:none;
    color:#866;
}
a.menu:hover { 
    color:black;
    border-bottom:1px solid grey;
    background-color:#ccc;
}
table.layout td {
    margin:0px;
    padding:0px;
}
#logo {
    float:left;
    height:100px;
    width:100px;
    margin-top:25px;
    margin-left:25px;
}
.button {
     background-color:rgba(64,84,128,0.15);
     display: table;
    -webkit-border-top-left-radius:25px;
    -webkit-border-top-right-radius:25px;
    -moz-border-radius-topleft:25px;
    -moz-border-radius-topright:25px;
    -webkit-border-bottom-left-radius:25px;
    -webkit-border-bottom-right-radius:25px;
    -moz-border-radius-bottomleft:25px;
    -moz-border-radius-bottomright:25px;
    border-top-left-radius:25px;
    border-top-right-radius:25px;
    border-bottom-left-radius:25px;
    border-bottom-right-radius:25px;

    /*width: auto;
    height: auto;*/

    text-align: center;

    /*border: 3px solid white;*/
    border: 3px solid white;

    Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.4) ,
 	        0px 0px 10px 5px rgba(130,190,255,0.4) inset;

    /*animation:mymove1 0.05s infinite;
    -webkit-animation:mymove1 0.05s infinite;*/
    padding:13px 22px 13px 22px;

}
a:hover .button {
    /*Box-shadow: 0px 0px 10px 5px rgba(255,255,128,0.5) ,
 	        0px 0px 10px 5px rgba(255,255,128,0.5) inset;*/
    Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.8) , 0px 0px 10px 5px rgba(130,190,255,0.8) inset;
    /*border-color:#FFFF88;*/
    animation:buttonglow-hover 0.05s infinite;
    -webkit-animation:buttonglow-hover 0.05s infinite;
}
a:active .button {
    Box-shadow: 0px 0px 10px 5px rgba(0,128,255,0.8) , 0px 0px 10px 5px rgba(0,128,255,0.8) inset;
    border-color:#0080FF;
    animation:buttonglow-active 0.05s infinite;
    -webkit-animation:buttonglow-active 0.05s infinite;
}
/*a:visited .button {
    Box-shadow: 0px 0px 10px 5px rgba(255,0,0,0.8) , 0px 0px 10px 5px rgba(255,0,0,0.8) inset;
    border-color:#FF0000;
}*/
@keyframes buttonglow-normal {
from {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.35) , 0px 0px 10px  5px rgba(130,190,255,0.35) inset;}
to   {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.45) , 0px 0px 10px  5px rgba(130,190,255,0.45) inset;}
}
@keyframes buttonglow-hover {
from {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.6) , 0px 0px 10px  5px rgba(130,190,255,0.6) inset;}
to   {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.9) , 0px 0px 10px  5px rgba(130,190,255,0.9) inset;}
}
@keyframes buttonglow-active {
from {Box-shadow: 0px 0px 10px 5px rgba(0,128,255,0.6) , 0px 0px 10px  5px rgba(0,128,255,0.6) inset;}
to   {Box-shadow: 0px 0px 10px 5px rgba(0,128,255,0.9) , 0px 0px 10px  5px rgba(0,128,255,0.9) inset;}
}
@-webkit-keyframes buttonglow-normal {
from {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.35) , 0px 0px 10px  5px rgba(130,190,255,0.35) inset;}
to   {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.45) , 0px 0px 10px  5px rgba(130,190,255,0.45) inset;}
}
@-webkit-keyframes buttonglow-hover {
from {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.6) , 0px 0px 10px  5px rgba(130,190,255,0.6) inset;}
to   {Box-shadow: 0px 0px 10px 5px rgba(130,190,255,0.9) , 0px 0px 10px  5px rgba(130,190,255,0.9) inset;}
}
@-webkit-keyframes buttonglow-active {
from {Box-shadow: 0px 0px 10px 5px rgba(0,128,255,0.6) , 0px 0px 10px  5px rgba(0,128,255,0.6) inset;}
to   {Box-shadow: 0px 0px 10px 5px rgba(0,128,255,0.9) , 0px 0px 10px  5px rgba(0,128,255,0.9) inset;}
}
.neonimg {
   /*opactiy: 0.5;
   filter:alpha(opacity=40);*/
}
#title {
    margin-top:25px;
    margin-left:150px;
    color:white;
    font-size:50pt;
    font-weight:bold;
    font-style:italic;
}
.about {
    font-size:80%;
    padding:20px 0px 20px 20px;
    text-align:justify;
    color:#666;
}
div.img {
  padding:5px 5px 3px 5px;
  margin:10px 10px 10px 10px;
  /*border:1px solid #0000ff;*/
  /*height:auto;
  width:auto;*/
  /*height:120px;
  width:130px;*/
  width:125px;
  float:left;
  text-align:center;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;

    border: 1px solid white;

    Box-shadow: 0px 0px 4px 4px rgba(130,190,255,0.4) ,
 	        0px 0px 4px 4px rgba(130,190,255,0.4) inset;
}
a:hover .img {
    Box-shadow: 0px 0px 4px 4px rgba(130,190,255,0.8) ,
 	        0px 0px 4px 4px rgba(130,190,255,0.8) inset;
}
div.img img {
  display:inline;
  margin:0px;
  border:1px solid #000000;
}
div.img a:hover img {
  border:1px solid #FFFF00;
}
div.desc {
  text-align:center;
  font-weight:normal;
  font-size:15px;
  /*width:120px;*/
  margin:0px;
}
a {
  text-decoration:none;
  outline: 0; /* removed dotted outlines around key-navigation outline */
}
a:link {color:#FF8800; border-color:#FFCCAA;}    /* unvisited link */
a:visited {color:#DD8800; border-color:#FFCCAA;} /* visited link */
a:hover {color:#FFDD00; border-color:#FFFFFF;}   /* mouse over link */
a:active {color:#FFAA88; border-color:#FFFFFF;}  /* selected link */
* {
 /*border: 1px solid red;*/
  text-shadow: 2px 0px 7px rgba(255,100,0,0.7);
  /*text-shadow: 2px 0px 1px rgba(255,0,0,1.0), -2px 0px 1px rgba(0,128,255,1.0), 0px 0px 10px rgba(255,255,0,0.6);*/
  /*text-shadow: 0px 0px 7px rgba(0,0,0,1.0);*/
  /*animation:abberation 0.01s infinite;*/
}
@keyframes abberation {
 from { text-shadow: 2px 0px 1px rgba(255,0,0,1.0), -2px 0px 1px rgba(0,128,255,1.0), 0px 0px 10px rgba(255,255,0,0.6) }
 to   { text-shadow: 0px 0px 0px rgba(255,0,0,1.0), -0px 0px 0px rgba(0,128,255,1.0), 0px 0px 10px rgba(255,255,0,0.6) }
}
